r234c_JMP000: hi . are you open , the week of the twenty sixth ,

r234c_JMP000_D: <*ENG>hi . sind Sie in der Woche um den sechsundzwanzigsten frei ?

r234c_BNR001: "ah yes . it looks like I have got some free time then , how ist , "ah Tuesday or Wednesday .

r234c_BNR001_D: ja . es sieht so aus , als h"atte ich dann etwas Zeit . wie w"are Dienstag oder Mittwoch ?

r234c_JMP002: I have got a , seminar on Tuesday . but Wednesday would be great .

r234c_JMP002_D: ich habe am Dienstag ein Seminar  , aber Mittwoch w"are hervorragend .

r234c_BNR003: alright . let us make that an early meeting . "ah how about , nine o'clock .

r234c_BNR003_D: in Ordnung . machen wir ein fr"uhes Treffen daraus . wie sieht es um neun Uhr aus ?

r234c_JMP004: sounds good to me , see you then ,

r234c_JMP004_D: klingt gut . tsch"u"s dann .
